Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #6267

    user
    Participant

    hello

    SpellChecker plug-in says “Requires Microsoft Office spell checking module”

    what is this exactly? what do I need to install? do I need to have MS office? or proofing tools? or what?

    thanks

    #6275

    Yutaka Emura
    Keymaster

    user wrote:
    hello

    SpellChecker plug-in says “Requires Microsoft Office spell checking module”

    what is this exactly? what do I need to install? do I need to have MS office? or proofing tools? or what?

    thanks

    This is not my plug-in, but you will probably need Microsoft Office installed. However, you can find other plug-ins that do not require Microsoft Office.
    http://www.emeditor.com/modules/mydownloads/singlefile.php?cid=4&lid=114 (U.S. English spell checker)
    and
    http://www.emeditor.com/modules/mydownloads/singlefile.php?cid=4&lid=113 (U.K. English spell checker)

    #6282

    user
    Participant

    thanks but these don’t support other languages and custom dictionaries

    maybe Emeditor could incorporate an advanced spell checker?

    #7600

    Salabim
    Participant

    Yeah, why can’t we get something like the Aspell spellchecker as Notepad++ uses it ? 🙁

    EDIT: [SOLVED]

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Share with friends... Tweet about this on TwitterShare on FacebookShare on Google+Email this to someone